'''
******************************************************************************
  * @file    Tilt Sensor.py
  * @author  Waveshare Team
  * @version 
  * @date    2021-02-08
  * @brief   Tilt Sensor
  ******************************************************************************
  * @attention
  *
  * THE PRESENT FIRMWARE WHICH IS FOR GUIDANCE ONLY AIMS AT PROVIDING CUSTOMERS
  * WITH CODING INFORMATION REGARDING THEIR PRODUCTS IN ORDER FOR THEM TO SAVE
  * TIME. AS A RESULT, WAVESHARE SHALL NOT BE HELD LIABLE FOR ANY
  * DIRECT, INDIRECT OR CONSEQUENTIAL DAMAGES WITH RESPECT TO ANY CLAIMS ARISING
  * FROM THE CONTENT OF SUCH FIRMWARE AND/OR THE USE MADE BY CUSTOMERS OF THE
  * CODING INFORMATION CONTAINED HEREIN IN CONNECTION WITH THEIR PRODUCTS.
  *
  ******************************************************************************
'''

from machine import Pin


led = Pin(25, Pin.OUT)
Tilt_Sensor = Pin(28,Pin.IN)

while 1:
    if(Tilt_Sensor.value() == 0) :
        led.value(1)
    else :
        led.value(0)
